1

I need a template for the poll recent block in drupal 7. I have tried with block--poll.tpl.php and block--poll--recent.tpl.php and poll--recent--block.tpl.php and I can't see any changes. What's my wrong?

5

block--poll--recent.tpl.php will work if you clear your system cache (configuration > development > performance > clear all caches).

Worked for me.

See complete template suggestion list for Drupal 7 here : http://drupal.org/node/1089656

1
  • It's correct... I forgot to clean cache and I couldn't see the changes. Many thanks. – cabita Feb 17 '12 at 22:10

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.